@charset utf-8;

html{
  width: 100%;
}

body{
  box-sizing: border-box;
  color: #595757;
}

ul{
  padding: 0;
  margin: 0;
}

ul li{
  list-style: none;
}

ol{
  margin-left: 0;
}

a,
a:hover,
a:visited,
a:active{
  text-decoration: none;
  color: #595757;
}

p{
  margin: 0;
}


/* レイアウト */
.center{
  text-align: center;
}

.tar{
  text-align: right;
}

/* フォント */
.mincho {
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.text-bold{
  font-weight: bold;
}

.text-underline{
  text-decoration: underline;
}

/* カラー */
.text-color-red{
  color: #F00;
}

.text-color-blue{
  color: #3fa9f5;
}

.required{
  color: #f00;
}

/* リンク */
a.link{
  text-decoration: underline;
  color: #3fa9f5;
}
a.link-color-normal{
  text-decoration: underline;
}
a.link-color{
  color: #1a96d5;
}

/* リストスタイル */
ul.disc{
  margin-left: 22px;
}
ul.disc li{
  list-style-type: disc;
}

ol.list-parentheses{
  padding: 0 0 0 1.7em;
}
ol.list-parentheses li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
  text-indent: -1.7em;
  margin-bottom: 1.0em;
}
ol.list-parentheses li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}

/* マージン */
.mb0{
  margin-bottom: 0 !important;
}

.mb30{
  margin-bottom: 30px !important;
}

/* デフォルト：980px以上用（PC用）の記述 */
@media screen and (min-width: 769px) {

  p{
    font-size: 16px;
    line-height: 1.5;
  }

  p.text-normal{
    margin-bottom: 30px;
  }

  .viewPc{
    display: block !important;
  }
  .viewSp{
    display: none !important;
  }

  /* 横並びのカラム */
  .col{
    margin-bottom: 50px;
    /*padding: 0 25px;*/
  }

  .col .col-box{
    float: left;
  }

  .col.col-one .col-box{
    width: 100%;
    padding: 0 25px;
  }

  .col.col-two .col-box{
    width: 50%;
    padding: 0 25px 0 0;
  }

  .col.col-three .col-box{
    width: 33%;
    padding: 0 25px;
  }

  .col.col-four .col-box{
    width: 25%;
    padding: 0 2px;
  }

  .col .col-box .image{
    margin-bottom: 15px;
  }

  .col .col-box .text{
    color: #4d4d4d;
    font-size: 13px;
  }

  /* ボタン */
  .button a{
    display: block;
    border: 1px solid #999;
    border-radius: 3px;
    text-align: center;
    padding: 1em; 
  }

  /* 矢印 */
  .arrow{
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
  }

  .arrow::before,
  .arrow::after{
    content: "";

    position: absolute;
    top: 0;
    bottom: 0;
    right: 7px;

    margin: auto;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  /* タイトル */
  .title-band{
    font-size: 20px;
    background-color: #000;
    color: #fff;
    padding: 8px;
  }

  /* ページトップボタン */
  #page-top{
    display: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    content: url(/wp-content/uploads/img/top-off.png);
  }
  #page-top:hover{
    content: url(/wp-content/uploads/img/top-on.png);
  }

  /* バナーエリア */
  .banner{
    /*margin: 60px 40px;*/
    width: 880px;
    margin: 60px auto;
  }

  .banner .topics-box li{
    float: left;
    text-align: center;
    width: 220px;
    margin-bottom: 20px;
  }

}

@media screen and (min-width: 769px) and ( max-width: 979px) {


}

@media screen and (max-width: 768px) {

  p{
    font-size: 12px;
    line-height: 1.5;
  }

  p.text-normal{
    margin-bottom: 15px;
  }

  ol{
    padding-left: 1.5em;
  }

  .viewPc{
    display: none !important;
  }
  .viewSp{
    display: block !important;
  }

  /* 横並びのカラム */
  .col{
    margin-bottom: 50px;
    padding: 0 25px;
  }

  .col .col-box{
    /*float: left;*/
    text-align: center;
  }

  .col.col-one .col-box{
  }

  .col.col-two .col-box{
  }

  .col.col-three .col-box{
  }

  .col.col-four .col-box{
    /*width: 25%;*/
    padding: 0 2px;
  }

  .col .col-box .image{
  }

  .col .col-box .text{
  }

  /* ページトップボタン */
  #page-top{
    display: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    content: url(/wp-content/uploads/img/top-off.png);
    width: 50px;
  }
  #page-top:hover{
    content: url(/wp-content/uploads/img/top-on.png);
  }


  /* タイトル */
  .title-band{
    font-size: 13px;
    background-color: #000;
    color: #fff;
    padding: 8px;
  }

  /* バナーエリア  */
  .banner{
    margin: 0;
  }

  .banner .topics-box{
    max-width: 410px;
    margin: 0 auto;
  }

  .banner .topics-box li{
    float: left;
    text-align: center;
    width: 49%;
    max-width: 220px;
    margin: 0 0.5%;
    margin-bottom: 20px;
  }
}
